@media screen and (max-width:1300px) {	
	.index_grid {
		grid-template-columns: 1fr;
	}
	.head_index {
		grid-column: 1 / 2;
	}
	.header_index {
		grid-column: 1 / 2;
	}
	.left_index {
		grid-column: 1 / 2;
		align-self: center;
		justify-self: center;
		text-align: center;
		margin-bottom: 90px; 
	}
	.left_index img {
		width: 635px;		
	}	
	.center_index {
		grid-column: 1 / 2;
		align-self: center;
		justify-self: center;		
	}
}
@media screen and (max-width:1200px) {	
	.head_index img, 
	.gate_center img {
		width: 25%;
		height: 25%;
	}
}
@media screen and (max-width:1000px) {	
	.head_index img, 
	.gate_center img {
		width: 25%;
		height: 25%;
	}
}
@media screen and (max-width:700px) {
	#sign_container {
		padding: 70px 100px 50px 100px;
		height: 305px;
		width: 335px;
	}	
	#sale_container {
		padding: 70px 100px 50px 100px;		
		width: 335px;
	}
	.left_index img {
		width: 535px;		
	}
	.comment {		
		width:535px;
	}
	#sell_container {
		padding: 70px 100px 50px 100px;		
		width: 335px;
	}
	.account_content_container {
		padding: 70px 100px 50px 100px;		
		width: 335px;		
	}
	.user_comments_container {
		width: 535px;
	}
	.stats_container_stats {
		grid-template-columns: 1fr;		
	}
	.stats_container_percentage {
		grid-column: 1 / 2;
	}
	.stats_container_engagement {
		grid-column: 1 / 2;
	}
}
@media screen and (max-width:600px) {
	.head_index img, 
	.gate_center img {
		width: 30%;
		height: 30%;
	}	
	#sign_container {
		padding: 70px 70px 50px 70px;
		height: 305px;
		width: 235px;
	}		
	.links_container ul li a {
		font-size: 18px;		
	}	
	.plain_inputs {
		font-size: 16px;		
	}
	.error_container {
		font-size: 16px;		
	}
	.header_index {
		margin: 50px 0 180px 0;		
	}	
	.header_index ul li {
		text-align: center;		
	}
	.header_index ul li a {		
		display: block;
		margin: 5px;
	}
	#sale_container {
		padding: 70px 70px 50px 70px;		
		width: 235px;
	}
	.left_index img {
		width: 375px;		
	}
	.title_text {
		margin: 0 0 50px -78px;
		font-size: 40px;
	}
	.comment {		
		width: 375px;
	}
	#sell_container {
		padding: 70px 70px 50px 70px;		
		width: 235px;
	}
	.plain_textarea {
		font-size: 16px;		
	}
	.image_name {
		font-size: 16px;	
	}
	.account_content_container {
		padding: 70px 70px 50px 70px;		
		width: 235px;		
	}
	.action_container ul li a {
		font-size: 18px;	
		margin: 0 7px 0 7px;			
	}
	.action_container ul {
		text-align: center;
	}
	.user_comments_container {
		width: 375px;
	}
	.stats_container_stats_title {
		font-size: 40px;
		margin: 0 0 50px -73px;
	}
	.stats_container_deal_btn {
		font-size: 20px;		
	}
	.comment_email {
		display: block;
		margin: 0;
	}
	.bid_container {
		width: 250px;
		padding: 70px 70px 50px 70px;		
	}
	.bid_container_title {
		margin: 0 0 110px -77px;
		font-size: 40px;
	}
}
@media screen and (max-width:435px) {
	.bid_container {
		padding: 70px 50px 50px 50px;	
		width: 200px;		
	}
	.bid_container_title {
		margin: 0 0 110px -57px;
		font-size: 30px;
	}
}
@media screen and (max-width:400px) {	
	.head_index img, 
	.gate_center img {
		width: 40%;
		height: 40%;
	}		
	#sign_container {
		padding: 70px 50px 50px 50px;
		height: 305px;
		width: 200px;
	}
	.links_container ul li a {
		margin: 0 7px 0 7px;		
	}
	.links_container ul {
		text-align: center;
	}
	#sale_container {
		padding: 70px 50px 50px 50px;	
		width: 200px;
	}
	.left_index img {
		width: 300px;		
	}
	.title_text {
		margin: 0 0 50px -58px;
		font-size: 30px;
	}
	.description_text {
		font-size: 16px;
	}
	.add_comment_container textarea {		
		width: 96.5%;
	}	
	.add_comment_container ul li a, 
	.action_container ul li a {
		font-size: 20px;
	}
	.comment {		
		width:300px;
	}
	#sell_container {
		padding: 70px 50px 50px 50px;	
		width: 200px;
	}
	.account_content_container {
		padding: 70px 50px 50px 50px;	
		width: 200px;		
	}
	.action_container ul li a {
		margin: 0 7px 0 7px;			
	}
	.action_container ul {
		text-align: center;
	}
	.user_comments_container {
		width: 300px;
	}
	.action_container ul li a {
		display: block;
		margin: 0;			
	}
	.stats_container_stats_title {
		font-size: 30px;
		margin: 0 0 50px -52px;
	}	
}